Subject: bug#17124: 24.3.50; Occasional Extremely Slow Redraws in OSX Emacs

From: Alan Third <[email-masked]>
Date: Wed, 10 Feb 2016 23:29:54 +0000

bulldozer <[email-masked]> writes:

> Over a year later, I am also still experiencing the slow redraw, usually when
> using the mouse wheel to scroll. I can see it slowly going down each line,
> one split window at a time, redrawing the text. Aquamacs is unresponsive
> until it finishes redrawing all visible text.  
>
> O/S: Mac OSX 10.9.5
> Aquamacs 3.2 GNU Emacs 24.4.51.2
> x86_64-apple-darwin14.0.0, NS apple-appkit-1343.14

Hi! I can't replicate this in Emacs 25. Would it be possible for you to
test it with Emacs 25 and see if you still get this problem?

I'm not using Aquamacs, but I notice they have a preview of 25 available.
-- 
Alan Third